@charset "UTF-8";

/* EVENT
------------------------------------------------------*/

#wrapper {
  padding: 20px 25px 30px;
  width: 920px;
}

#wrapper_event {
  margin: 0 auto;
  padding: 0 5px;
  background: url(../images/common/bg_wrapper.png) repeat-y center top;
  width: 960px;
}

#introCol {
  margin-bottom: 30px;
}

#introCol > p {
  padding: 10px 30px 20px;
  font-size: 16px;
  font-weight: bold;
}

#tabs {
  padding-bottom: 3px;
  background: url(../images/common/bg_contents_b_p.jpg) no-repeat center bottom;
}

#tabs > .inner {
  padding: 10px 42px 20px;
  background: url(../images/common/bg_contents_p.jpg) repeat-y center top;
}

#btn_archive {
  margin: 0 0 10px;
  text-align: right;
}

#tabs > ul {
  margin: 0 auto;
  padding-bottom: 3px;
  background: url(../images/common/bg_contents_b_p.jpg) no-repeat center bottom;
  width: 900px;
}

#tabs > ul li {
  float: left
}

#month {
  padding: 10px 0 5px;
  background: url(../images/common/bg_boder_01.gif) repeat-x left bottom;
  text-align: center;
}

#month li {
  display: inline-block;
  margin: 0;
}

/* 2013年　※一番最初に表示させたい月は入れない */
#y_2013 #m10,
#y_2013 #m11 {
  display: none;
}

/* 2014年分　※一番最初に表示させたい月は入れない */
#y_2014 #m1,
#y_2014 #m2,
#y_2014 #m4,
#y_2014 #m5,
#y_2014 #m6,
#y_2014 #m7,
#y_2014 #m8,
#y_2014 #m9,
#y_2014 #m10,
#y_2014 #m11 {
  display: none;
}

/* 2015年分　※一番最初に表示させたい月は入れない */
#y_2015 #m1,
#y_2015 #m2,
#y_2015 #m3,
#y_2015 #m4,
#y_2015 #m7,
#y_2015 #m8,
#y_2015 #m9,
#y_2015 #m11 {
  display: none;
}

/* ▼2016年分　※一番最初に表示させたい月は入れない　event2016.jsのcurrentTabとprevTabの月を変える */
#y_2016 #m1,
#y_2016 #m2,
#y_2016 #m3,
#y_2016 #m4,
#y_2016 #m7,
#y_2016 #m8,
#y_2016 #m10 {
  display: none;
}

/* 2017年分　※一番最初に表示させたい月は入れない */
#y_2017 #m1,
#y_2017 #m2,
#y_2017 #m3,
#y_2017 #m4,
#y_2017 #m5,
#y_2017 #m6,
#y_2017 #m7,
#y_2017 #m8,
#y_2017 #m9,
/*#y_2017 #m10,*/
#y_2017 #m11,
#y_2017 #m12 {
  display: none;
}

/* 2018年分　※一番最初に表示させたい月は入れない */
#y_2018 #m1,
#y_2018 #m2,
#y_2018 #m3,
#y_2018 #m4,
#y_2018 #m6,
#y_2018 #m5,
#y_2018 #m8,
#y_2018 #m9,
#y_2018 #m10,
#y_2018 #m11 {
  display: none;
}

/* 2019年分　※一番最初に表示させたい月は入れない */
#y_2019 #m1,
#y_2019 #m2,
#y_2019 #m3,
#y_2019 #m4,
#y_2019 #m5,
#y_2019 #m6,
#y_2019 #m7,
#y_2019 #m8,
#y_2019 #m9,
#y_2019 #m10,
#y_2019 #m12 {
  display: none;
}

/* 2020年分　※一番最初に表示させたい月は入れない */
#y_2020 #m1,
#y_2020 #m3,
#y_2020 #m4,
#y_2020 #m5,
#y_2020 #m6,
#y_2020 #m7,
#y_2020 #m8,
#y_2020 #m9,
#y_2020 #m10,
#y_2020 #m11,
#y_2020 #m12 {
  display: none;
}

.finish {
  background-color: #C00;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  width: 841px;
  height: 30px;
  margin: 25px auto 10px auto;
  padding-top: 6px;
}

.finish2 {
  background-color: #C00;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  width: 700px;
  height: 30px;
  margin: 25px 0 0px 14px;
  padding-top: 6px;
  text-align: center;
}


.finish2-million2nd {
  background-color: #C00;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  width: 680px;
  height: 30px;
  margin: 25px 0 0 5px;
  padding-top: 6px;
  text-align: center;
}

.finish2-10th {
  background-color: #C00;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  width: 680px;
  height: 30px;
  margin: 15px 0 0 25px;
  padding-top: 6px;
  text-align: center;
}

/* 詳細
------------------------------------------------------*/
.detailCol {
  padding: 20px 0 5px;
  background: url(../images/common/bg_boder_01.gif) repeat-x left bottom;
}

.detailCol ul,
.detailCol table {
  width: 100%;
}

.detailCol ul {
  margin-bottom: 10px;
}

.detailCol ul li.title {
  padding: 10px;
  background-color: #FFF;
  font-size: 18px;
  font-weight: bold;
  border: 1px solid #FF75CD;
  border-radius: 10px;
}

.detailCol ul li.title .subTit {
  font-size: 14px;
}

.detailCol table {
  border: 1px solid #DDD;
  border-collapse: collapse;
}

.detailCol table tr th,
.detailCol table tr td {
  padding: 4px 10px;
  border: 1px solid #DDD;
}

.detailCol table tr th {
  background-color: #FFD5F0;
  width: 20%;
  vertical-align: top;
}

.detailCol table tr td {
  background-color: #FFF;
}

.detailCol table tr.odd th {
  background-color: #FFECF9;
}

.detailCol table tr.odd td {
  background-color: #FBFBF7;
}

.detailCol table tr td table tr td,
.detailCol table tr td table {
  border: none;
  padding: 0;
  vertical-align: top;
  width: auto;
}


.event2014 {
  width: 828px;
  height: 158px;
  margin: 0 auto 5px;
}

.bnr_event2014 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_event2014.png) no-repeat;
}

a.bnr_event2014:hover {
  background-position: 0px -158px;
}

.cin1st {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_cin1st {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella1st.png) no-repeat;
}

a.bnr_cin1st:hover {
  background-position: 0px -158px;
}

.million {
  width: 828px;
  height: 130px;
  margin: 10px auto 30px;
}

.bnr_million {
  display: block;
  width: 800px;
  height: 130px;
  margin: 0 auto;
  text-indent: -9999px;
  background: url(../images/event/bnr_million.jpg) no-repeat center top;
}

a.bnr_million:hover {
  background-position: 0px -130px;
}

.bnr_world {
  display: block;
  width: 800px;
  height: 130px;
  margin: 0 auto;
  text-indent: -9999px;
  background: url(../images/event/bnr_world2014.png) no-repeat center top;
}

a.bnr_world:hover {
  background-position: 0px -130px;
}

.bnr_world15 {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_world15 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_world2015.png) no-repeat;
}

a.bnr_world15:hover {
  background-position: 0px -158px;
}

.bnr_9thanv {
  display: block;
  width: 800px;
  height: 130px;
  margin: 0 auto;
  text-indent: -9999px;
  background: url(../images/event/bnr_9thanv.png) no-repeat center top;
}

a.bnr_9thanv:hover {
  background-position: 0px -130px;
}

.bnr_million2nd {
  width: 828px;
  height: 158px;
  margin: 0 auto;
}

.bnr_9th {
  width: 828px;
  height: 158px;
  margin: 0 auto;
}

.bnr_million2nd {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million2nd.png) no-repeat;
}

a.bnr_million2nd:hover {
  background-position: 0px -158px;
}

.bnr_10thPMeeting a {
  display: block;
  width: 800px;
  height: 133px;
  text-indent: -9999px;
  background: url(../images/event/bnr_10th_p_meeting.png) top left no-repeat;
  margin: 0 auto;
}

.bnr_10thPMeeting a:hover {
  background-position: bottom left;
}

.bnr_10th_live {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_10th_live.png) no-repeat;
}

a.bnr_10th_live:hover {
  background-position: 0px -158px;
}

.cin_3rd {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_cin_3rd {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella3rd.png) no-repeat;
}

a.bnr_cin_3rd:hover {
  background-position: 0px -158px;
}

.million_3rd {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.million_3rd {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million_3rd.png) no-repeat;
}

a.million_3rd:hover {
  background-position: 0px -158px;
}


.bnr_cin_4th {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_cin_4th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_4th.png) no-repeat;
}

a.bnr_cin_4th:hover {
  background-position: 0px -158px;
}

.bnr_cin_5th {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_cin_5th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_5th.png) no-repeat;
}

a.bnr_cin_5th:hover {
  background-position: 0px -158px;
}


.bnr_765pm2017 {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_765pm2017 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_765pm2017.png) no-repeat;
}

a.bnr_765pm2017:hover {
  background-position: 0px -158px;
}

.bnr_10th_live {
  width: 828px;
  height: 158px;
  margin: 0 auto;
}

.bnr_10th_live {
  width: 828px;
  height: 158px;
  margin: 0 auto;
}

.eventCont {
  margin-bottom: 20px;
}

.bnr_sidem_2nd {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem_2nd.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_sidem_2nd:hover {
  background-position: 0px -158px;
}

.sidem_1st {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}

.bnr_million4th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million_4th.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_million4th:hover {
  background-position: 0px -158px;
}

.sidem_1st {
  width: 828px;
  height: 158px;
  margin: 0 auto 15px;
}


.bnr_sidem_1st {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem.png) no-repeat;
}

a.bnr_sidem_1st:hover {
  background-position: 0px -158px;
}

.bnr_765taiwan {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_765taiwan.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_765taiwan:hover {
  background-position: 0px -158px;
}

.bnr_765million {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_765million.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_765million:hover {
  background-position: 0px -158px;
}

.bnr_765as_nyl {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_765as_nyl.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_765as_nyl:hover {
  background-position: 0px -158px;
}

.bnr_cginitialm {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cginitialm.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_cginitialm:hover {
  background-position: 0px -158px;
}


.bnr_sidem_gs {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem_gs.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_sidem_gs:hover {
  background-position: 0px -158px;
}

.bnr_cingeki_spring2018 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cingeki_spring2018.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_cingeki_spring2018:hover {
  background-position: 0px -158px;
}

.bnr_765pm2018 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_765pm2018.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_765pm2018:hover {
  background-position: 0px -158px;
}

.bnr_million5th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million_5th.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_million5th:hover {
  background-position: 0px -158px;
}

.bnr_million5th_delay {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million_5th_delay.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_million5th_delay:hover {
  background-position: 0px -158px;
}

.bnr_dmm_theater {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_dmm_theater.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_dmm_theater:hover {
  background-position: 0px -158px;
}

.bnr_sl-stage3th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sl-stage3th.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_sl-stage3th:hover {
  background-position: 0px -158px;
}

.bnr_cinderella6th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_6th.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_cinderella6th:hover {
  background-position: 0px -158px;
}

.bnr_cinderella6th_encore {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cin6th_encore.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_cinderella6th_encore:hover {
  background-position: 0px -158px;
}

.bnr_dmm_theater2nd {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_dmm_theater2nd.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_dmm_theater2nd:hover {
  background-position: 0px -158px;
}

.cinderella_cruise {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_cruise.png) no-repeat;
  margin: 0 auto 15px;
}

a.cinderella_cruise:hover {
  background-position: 0px -158px;
}

.shinycolors_1st {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_shinycolors_1st.png) no-repeat;
  margin: 0 auto 15px;
}

a.shinycolors_1st:hover {
  background-position: 0px -158px;
}

.sidem_pm2018 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem_pm2018.png) no-repeat;
  margin: 0 auto 15px;
}

a.sidem_pm2018:hover {
  background-position: 0px -158px;
}

.million6th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million6th.png) no-repeat;
  margin: 0 auto 15px;
}

a.million6th:hover {
  background-position: 0px -158px;
}

.million_cruise {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million_cruise.png) no-repeat;
  margin: 0 auto 15px;
}

a.million_cruise:hover {
  background-position: 0px -158px;
}

.cinderella_audition {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_audition.png) no-repeat;
  margin: 0 auto 15px;
}

a.cinderella_audition:hover {
  background-position: 0px -158px;
}

.sidem_4th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem4th.png) no-repeat;
  margin: 0 auto 15px;
}

a.sidem_4th:hover {
  background-position: 0px -158px;
}

.shinycolors_summerparty2019 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_shinycolors_sm2019.png) no-repeat;
  margin: 0 auto 15px;
}

a.shinycolors_summerparty2019:hover {
  background-position: 0px -158px;
}


.bnr_cinderella7th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_7th.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_cinderella7th:hover {
  background-position: 0px -158px;
}

.bnr_fes_bn-ent {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_fes_bn-ent.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_fes_bn-ent:hover {
  background-position: 0px -158px;
}

.bnr_cinderella_idolfes {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_cinderella_idolfes.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_cinderella_idolfes:hover {
  background-position: 0px -158px;
}

.bnr_sidem_tsp {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem_tsp.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_sidem_tsp:hover {
  background-position: 0px -158px;
}

.bnr_sidem_pm2020 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_sidem_pm2020.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_sidem_pm2020:hover {
  background-position: 0px -158px;
}

.bnr_shinycolors_sp2020 {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_shinycolors_sp2020.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_shinycolors_sp2020:hover {
  background-position: 0px -158px;
}

.bnr_shinycolors_2nd {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_shinycolors_2nd.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_shinycolors_2nd:hover {
  background-position: 0px -158px;
}

.bnr_dmm_theater_encore {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_dmm_theater_encore.png) no-repeat;
  margin: 0 auto 15px;
}

a.bnr_dmm_theater_encore:hover {
  background-position: 0px -158px;
}

.bnr_million_7th {
  display: block;
  width: 828px;
  height: 158px;
  text-indent: -9999px;
  background: url(../images/event/bnr_million7th.png) no-repeat;
  margin: 0 auto 15px;
}
a.bnr_million_7th:hover {
  background-position: 0px -158px;
}


/* 9周年ティザー
------------------------------------------------------*/
.bnr_event9th {
  width: 828px;
  height: 158px;
  margin: 0 auto;
}

#eventCol > .inner .box {
  padding: 13px 0 0 0;
  text-align: center;
  background: url(../images/common/bg_contents_b_p.jpg) no-repeat center top;
}

.event9th {
  background: url(../images/event/9th/bg_detail.png) repeat-y center top;
  margin-bottom: 20px;
}

.txt_event9th {
  width: 780px;
  margin: 0 auto;
  text-align: left;
  padding: 10px;
  background: #FFF7FC;
  border: 1px solid #FFF;
  border-radius: 10px;
  margin-bottom: 10px;
}

.title_event9th {
  width: 820px;
  margin: 0 auto;
  padding: 10px;
  background-color: #FFF;
  font-size: 18px;
  font-weight: bold;
  border: 1px solid #FF75CD;
  border-radius: 10px;
}

.txt_detail {
  margin: 15px auto;
  width: 810px;
  text-align: left;
}

.txt_detail p {
  margin-bottom: 20px;
}

p.attention,
span.attention {
  color: #FF0004;
  font-size: 15px;
  text-align: center;
  margin: 20px auto !important;
  font-weight: bold;
}

.caution {
  font-size: 12px;
}

.pdb-20 {
  padding-bottom: 20px !important;
}

.mgb-20 {
  margin-bottom: 20px !important;
}

.btn_back {
  display: block;
  width: 221px;
  height: 32px;
  margin: 0 auto;
}

/* 10周年ティザー
------------------------------------------------------*/
#wrapper_10th_live {
  margin: 0 auto;
  padding: 20px 5px 30px;
  background: url(../images/common/bg_wrapper.png) repeat-y center top;
  width: 960px;
}

/* ティザー
------------------------------------------------------*/
#wrapper_teaser {
  margin: 0 auto;
  padding: 20px 5px 30px;
  background: url(../images/common/bg_wrapper.png) repeat-y center top;
  width: 960px;
}

/* シンデレラ4thティザー
------------------------------------------------------*/
#wrapper_cinderella4th {
  margin: 0 auto;
  padding: 0 5px 30px;
  background: url(../images/common/bg_wrapper.png) repeat-y center top;
  width: 960px;
}
